/* -------------------------------------------------------------
 *
 * Zitat
 *
 * ------------------------------------------------------------- */

.testimonial__bubble {
  --bubble-red: #ed0000;
  --bubble-blue: #0000c8;
  --bubble-grey: #e2e2e2;
}

.testimonial__bubble.red {
  background-color: var(--bubble-red);
}

.testimonial__bubble.blue {
  background-color: var(--bubble-blue);
}

.testimonial__bubble.grey {
  background-color: var(--bubble-grey);
  color: #000;
}


.testimonial__container .testimonial__bubble::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 2.75rem;
  border-style: solid;
  border-width: 80px 0 0 55px;
  border-color: #00ff00 transparent transparent;
  translate: calc(-50% + 0.3px) 100%;
  background-image: unset;
  width: unset;
  height: unset;
  top: unset;
}

.testimonial__container .testimonial__bubble.red::after {
  border-color: var(--bubble-red) transparent transparent;
}


.testimonial__container .testimonial__bubble.blue::after {
  border-color: var(--bubble-blue) transparent transparent;
}


.testimonial__container .testimonial__bubble.grey::after {
  border-color: var(--bubble-grey) transparent transparent;
}


.testimonial__bubble {
  display: block;
  position: relative;
}

.testimonial__bubblerow {
  display: flex;
}

.testimonial__image {
  display: inline-block;
}

.testimonial__image-cutter {
  display: inline-block;
}

.testimonial__image-cutter figure img {
  border-radius: 50%;
   max-width: 30vw;
  height: auto;
  box-shadow: rgba(50, 50, 50, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}


.testimonial__image-cutter figure img.small {
  width: 150px;
}

.testimonial__image-cutter figure img.medium {
  width: 225px;
}

.testimonial__image-cutter figure img.large {
  width: 300px;
}



.testimonial__author,
.testimonial__position {
  padding-left: 1.5rem;
}

.testimonial__bubblerow .testimonial__author {
  margin-top: 1rem;
}


blockquote.testimonial__quote.with-image {
  margin-left: 5rem;
  padding-left: 1.5rem;
}

blockquote.testimonial__quote::before,
blockquote.testimonial__quote::after {
  font-size: 100%;
}

blockquote.testimonial__quote::before {
  top: 0rem;
}

